  body {
      background-color: #fdf6e9;
    }

    .navbar-custom {
      background-color: #7c001a;
      padding: 0.75rem 1rem;
      color: white;
    }

    .brand-name {
      font-size: 1.5rem;
      font-weight: bold;
      color: red;
    }

    .menu-desktop a {
      color: white;
      margin: 0 1rem;
      text-decoration: none;
    }



    

    /* Sidebar */
    .sidebar {
      position: fixed;
      top: 0;
      left: -70%;
      width: 70%;
      height: 100%;
      background-color: #7c001a;
      z-index: 2000;
      padding: 1rem;
      transition: left 0.3s ease;
      color: white;
    }

    .sidebar.open {
      left: 0;
    }

    .sidebar a {
      color: white;
      text-decoration: none;
      display: block;
      padding: 0.5rem 0;
    }

    .overlay {
      position: fixed;
      display: none;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.5);
      z-index: 1000;
    }

    .overlay.show {
      display: block;
    }



      .tab {
      display: inline-block;
      padding: 6px 22px;
      cursor: pointer;
      background: #f4d9b5;
      border-bottom: none;
      font-weight: bold;
      color:#7c001a;


      border-radius: 12px;
    font-size: 15px;
    border: 1px solid #fdf6e9;
     font-size: 15px;
    }

    .tab.active {
       background: #7c001a;
    font-weight: bold;
    color: white;
    border-radius: 12px;
    font-size: 15px;
    border: 1px solid #7c001a;
}
    

    .tab-content {
      border: 1px solid #ccc;
      padding: 20px;
      display: none;
    }

    .tab-content.active {
      display: block;
      margin-top: 0px;
      border:1px solid #fdf4e5;

    }



     .tab-content {
      padding: 10px;
    }

    .card1-container {
      display: flex;
      overflow-x: auto;
      gap: 10px;
      padding-bottom: 10px;
    }

    .card1 {
      flex: 0 0 auto;
      background-color: #fffefe;
      color: #7c001a;
      width: 220px;
      min-height: 33vh;
      font-weight: bold;
      border-radius: 8px;
    }

    .card1 h6:first-child {
      font-size: 20px;
    }

    .card1 h6:last-child {
      font-size: 13px;
      margin-top: -4px;
    }

    .view-all {
      flex: 0 0 auto;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 210px;
      height: 20vh;
      background-color: #7c001a;
      color: #fff;
      font-weight: bold;
      border-radius: 8px;
      text-decoration: none;
    }

    .view-all:hover {
      background-color: #600015;
    }



    @media (min-width: 768px) {
      .menu-desktop {
        display: flex !important;
      }
      .menu-toggle {
        display: none !important;
      }
      .sidebar,
      .overlay {
        display: none !important;
      }
    }

    @media (max-width: 767px) {
      .menu-desktop {
        display: none !important;
      }
    }







   .scheme-details {
    display: grid;
    grid-template-columns: max-content 1fr;
    gap: 6px 12px;
    font-size: 16px;
    color: #7c001a;
    padding: 8px 0;
  }

  .scheme-details div {
    display: contents; 
  }

  .scheme-details span {
    font-weight: 500;
  }

  .scheme-details strong {
    font-weight: 600;
  }
  